<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">9798200650163</marc:controlfield>
        <marc:controlfield tag="005">20220103135535.0</marc:controlfield>
        <marc:controlfield tag="008">220103s2021||||-hkzzz|fs|#####i####eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9798200650163</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">NORRIS, Keith and Michelle: Primal Uprising (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2021</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part I (06 min. 02 sec.) -- Part II (14 min. 52 sec.) -- Part III (03 min. 48 sec.) -- Part IV (01 min. 08 sec.) -- Part V (08 min. 35 sec.) -- Part VI (07 min. 04 sec.) -- Part VII (02 min. 54 sec.) -- Part VIII (NaN min. NaN sec.)(21 sec.) -- Part IX (06 min. 55 sec.) -- Part X (02 min. 57 sec.) -- Part XI (NaN min. NaN sec.)(48 sec.) -- Part XII (03 min. 29 sec.) -- Part XIII (06 min. 25 sec.) -- Part XIV (02 min. 40 sec.) -- Part XV (05 min. 17 sec.) -- Part XVI (NaN min. NaN sec.)(59 sec.) -- Part XVII (02 min. 09 sec.) -- Part XVIII (07 min. 53 sec.) -- Part XIX (04 min. 53 sec.) -- Part XX (02 min. 43 sec.) -- Part XXI (01 min. 16 sec.) -- Part XXII (02 min. 47 sec.) -- Part XXIII (02 min. 54 sec.) -- Part XXIV (01 min. 36 sec.) -- Part XXV (05 min. 13 sec.) -- Part XXVI (03 min. 49 sec.) -- Part XXVII (03 min. 52 sec.) -- Part XXVIII (02 min. 08 sec.) -- Part XXIX (01 min. 56 sec.) -- Part XXX (03 min. 30 sec.) -- Part XXXI (07 min. 19 sec.) -- Part XXXII (06 min. 04 sec.) -- Part XXXIII (02 min. 37 sec.) -- Part XXXIV (01 min. 01 sec.) -- Part XXXV (01 min. 05 sec.) -- Part XXXVI (07 min. 28 sec.) -- Part XXXVII (NaN min. NaN sec.)(46 sec.) -- Part XXXVIII (01 min. 35 sec.) -- Part XXXIX (01 min. 53 sec.) -- Part XL (02 min. 09 sec.) -- Part XLI (05 min. 07 sec.) -- Part XLII (14 min. 47 sec.) -- Part XLIII (03 min. 30 sec.) -- Part XLIV (02 min. 14 sec.) -- Part XLV (02 min. 02 sec.) -- Part XLVI (03 min. 57 sec.) -- Part XLVII (03 min. 33 sec.) -- Part XLVIII (03 min. 26 sec.) -- Part XLIX (04 min. 34 sec.) -- Part L (02 min. 46 sec.) -- Part LI (03 min. 05 sec.) -- Part LII (01 min. 14 sec.) -- Part LIII (09 min. 52 sec.) -- Part LIV (03 min. 08 sec.) -- Part LV (04 min. 10 sec.) -- Part LVI (02 min. 26 sec.) -- Part LVII (01 min. 06 sec.) -- Part LVIII (02 min. 11 sec.) -- Part LIX (05 min. 07 sec.) -- Part LX (05 min. 08 sec.) -- Part LXI (05 min. 38 sec.) -- Part LXII (03 min. 04 sec.) -- Part LXIII (03 min. 09 sec.) -- Part LXIV (03 min. 48 sec.) -- Part LXV (03 min. 12 sec.) -- Part LXVI (05 min. 01 sec.) -- Part LXVII (06 min. 50 sec.) -- Part LXVIII (03 min. 33 sec.) -- Part LXIX (01 min. 45 sec.) -- Part LXX (04 min. 14 sec.) -- Part LXXI (02 min. 53 sec.) -- Part LXXII (02 min. 20 sec.) -- Part LXXIII (01 min. 18 sec.) -- Part LXXIV (03 min. 28 sec.) -- Part LXXV (02 min. 14 sec.) -- Part LXXVI (01 min. 41 sec.) -- Part LXXVII (01 min. 28 sec.) -- Part LXXVIII (01 min. 18 sec.) -- Part LXXIX (01 min. 46 sec.) -- Part LXXX (03 min. NaN sec.) -- Part LXXXI (03 min. 46 sec.) -- Part LXXXII (03 min. 10 sec.) -- Part LXXXIII (05 min. 07 sec.) -- Part LXXXIV (02 min. 25 sec.) -- Part LXXXV (02 min. 17 sec.) -- Part LXXXVI (04 min. 20 sec.) -- Part LXXXVII (01 min. 42 sec.) -- Part LXXXVIII (01 min. NaN sec.) -- Part LXXXIX (06 min. 04 sec.) -- Part XC (02 min. 42 sec.) -- Part XCI (03 min. 35 sec.) -- Part XCII (05 min. 39 sec.) -- Part XCIII (NaN min. NaN sec.)(49 sec.) -- Part XCIV (05 min. 55 sec.) -- Part XCV (02 min. 17 sec.) -- Part XCVI (NaN min. NaN sec.)(46 sec.) -- Part XCVII (05 min. 50 sec.) -- Part XCVIII (01 min. 12 sec.) -- Part XCIX (05 min. 02 sec.) -- Part C (03 min. 58 sec.) -- Part CI (05 min. 03 sec.) -- Part CII (05 min. 56 sec.) -- Part CIII (01 min. 38 sec.) -- Part CIV (05 min. 15 sec.) -- Part CV (01 min. 36 sec.) -- Part CVI (02 min. 26 sec.) -- Part CVII (01 min. 29 sec.) -- Part CVIII (03 min. 28 sec.) -- Part CIX (08 min. 23 sec.) -- Part CX (04 min. 51 sec.) -- Part CXI (02 min. 34 sec.) -- Part CXII (02 min. 08 sec.) -- Part CXIII (06 min. 13 sec.) -- Part CXIV (01 min. 42 sec.) -- Part CXV (03 min. 32 sec.) -- Part CXVI (04 min. 31 sec.) -- Part CXVII (04 min. 48 sec.) -- Part CXVIII (05 min. 45 sec.) -- Part CXIX (07 min. 32 sec.) -- Part CXX (NaN min. NaN sec.)(58 sec.) -- Part CXXI (08 min. 19 sec.) -- Part CXXII (NaN min. NaN sec.)(30 sec.) -- Part CXXIII (01 min. 19 sec.) -- Part CXXIV (01 min. 23 sec.) -- Part CXXV (03 min. 22 sec.) -- Part CXXVI (NaN min. NaN sec.)(59 sec.) -- Part CXXVII (04 min. 18 sec.) -- Part CXXVIII (03 min. 46 sec.) -- Part CXXIX (06 min. 09 sec.) -- Part CXXX (07 min. 01 sec.) -- Part CXXXI (03 min. 44 sec.) -- Part CXXXII (02 min. 54 sec.) -- Part CXXXIII (02 min. 15 sec.)</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Sullivan, Erica, Reader -- Norris, Keith, Author -- Norris, Michelle, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Norris, Keith</marc:subfield>
            <marc:subfield code="c">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Norris, Michelle</marc:subfield>
            <marc:subfield code="c">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=9798200650163</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>